cryptoinfraDocs

#System

Health and metrics (no auth)

Open as MarkdownFor AI assistants

2 endpoints. Generated from docs/openapi.yaml v1.0.0.

EndpointSummary
GET /healthzLiveness
GET /readyzReadiness

#GET/healthz

Liveness · Auth: none — public · operationId: healthz

#Responses

StatusBodyMeaning
200objectAlive.

200 response body

FieldTypeDescription
okboolean—
json
{
  "ok": true
}

#Example request

bash
curl -X GET 'https://api.cryptoinfra.build/healthz'

#GET/readyz

Readiness · Auth: none — public · operationId: readyz

#Responses

StatusBodyMeaning
200objectReady.
503objectNot ready.

200 response body

FieldTypeDescription
readyboolean—
json
{
  "ready": true
}

#Example request

bash
curl -X GET 'https://api.cryptoinfra.build/readyz'